#!/bin/sh

# Lee 20040624
# Run the mklinks.sh script in each test directory
# to create the symlinks needed for the tests.

# We can't store the symlinks because CVS won't take
# them (grrr)

base=`pwd`

for script in `find t/pcodes -name mklinks.sh`
do 
	# Have to create the links in the directory itself
	# Because that's where they were packed

	dir=`dirname $script`
	cd $dir
	./mklinks.sh
	cd $base
done

# We usually run from 'make test', so look happy

echo 1..1
echo "ok 1 - made links"
exit 0
